{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "3dc0faba-b8b1-45d9-85b2-90decaf8fd0f",
            "type": "STRING",
            "value": "Each ITS-AID shall be unique in the <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">its_aid_list<font style=\"font-family: Times New Roman;\">.<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "3dc0faba-b8b1-45d9-85b2-90decaf8fd0f",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "3dc0faba-b8b1-45d9-85b2-90decaf8fd0f"
}